.menu{
	position:fixed;
	width:100%;
	}

#link-servicos{
	height:50px;
	}

h1,h2,h3,h4,h5,h6{
font-family: "Arimo", arial, verdana, sans-serif;
font-weight:normal;
color:#017e49;
}


h1{
	font-size:29px;	
}

h2{
	font-size:26px;
}

h3{
	font-size:18px;
}

h4{
	font-size:23px;
}

h5{
	font-size:20px;
}

#top{
	width:100%;
	display: block;
    float: left;
    margin: 43px 0;
}

#top_formulario{
    display: block;
    float: left;
    margin: 0 3px -9px;
    padding: 15px;
    width: 98.1%;
	text-align:center;
	border-radius: 20px 20px 0px 0px;
	}

label, input,textarea,button{
	width:100%;
}

textarea{
	height:100px;
}


#send_message{
	font-size:20px;
	margin-top:10px;
	width:100%;
}

button{
	font-size:20px;
	margin-top:10px;
}
  
body{
	margin: 0;
	/* [disabled]padding:0 0 0 0; */
	background: url("imagens/65.jpg") no-repeat scroll center top #fff;
	background-color: #fff;
	font: normal 0.9em/150% 'Arimo', arial, verdana, sans-serif;
	text-shadow: 0 0 1px transparent; /* google font pixelation fix */
}


.grid{
	max-width:900px;
	padding:0;
}

#footer{
text-align:center;
padding:20px;
margin:0;
border-top:1px solid #ddd;
color:#fff;
font-size:0.8em;
position: relative;
top:20px;
left:0;
background:#fff;
}


img.full-width {
    margin: 0;
}

.gallery a {
    margin: 0;
    padding: 4px;
}

.icon-phone span{
font-family: 'Oswald', sans-serif;}


#player{
	min-height:300px;}
	
